parallel.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "parallel.h"`

## Functions

static void | do_lp (hd_data_t *hd_data)
static void | do_zip (hd_data_t *hd_data)
static void | dump_parallel_data (hd_data_t *hd_data, str_list_t *sl)
void | hd_scan_parallel (hd_data_t *hd_data)